
Automated Build Generator - Enhancement #1856
SVN checks out too many folders for analysis
04/24/2014 10:42 AM - J. Wienke

Status: Resolved Start date: 04/24/2014
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Project Analysis Estimated time: 0.00 hour
Target version: 0.2
Description

E.g for the project flexirob-vdemorunner the following path is checked out: https://projects.cor-lab.org/svn/flexirob/modules, which
creates a lot of overhead.

History
#1 - 04/25/2014 12:52 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Fixed in commit:6abe39e0.

#2 - 04/25/2014 12:54 PM - J. Moringen
- Target version set to 0.2
